{
	"format_version": "1.8.0",
	"minecraft:attachable": {
		"description": {
			"identifier": "dotvi:chaos_boots",
			"materials": {
				"default": "spider",
				"enchanted": "armor_enchanted"
			},
			"textures": {
				"default": "textures/models/armor/chaos/chaos",
				"enchanted": "textures/misc/enchanted_item_glint"
			},
			"geometry": {
				"default": "geometry.chaosarmor_boots"
			},
			"scripts": {
				"parent_setup": "variable.boot_layer_visible = 0.0;"
			},
			"render_controllers": [
				"controller.render.armor"
			]
		}
	}
}